<?php
	require_once ('authorize1.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />



</head>

<?php include 'admin_header.php'; ?>
<h1>Add a Country</h1>


<b>Current Order</b> <font size="1px">(<a href="admin_managelocations.php">change</a>)</font>:  <br>
<?php


require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM location");


$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {






 echo $row['location_name']." - ".$row['location_order']."<br>";


}
?> <br>  <br> 
<hr>
 <br>  <br> 
<form method="post" action="admin_addcityscript.php">

<strong>Order:</strong>&nbsp; <input size="10" type="text" name="location_order"  /> <br> <br> 
<strong>Country: </strong>&nbsp;&nbsp; <input size="50" type="text" name="location_name"  />  <br>  <br> 

<strong>Picture Filename: </strong>&nbsp;&nbsp; <input size="50" type="text"location_map"  /><br> <br> 

<br>

<input type="submit" value="Submit">
</form>
  





</ul><br><br><br>
</div>


</div>

</body>

</html>